{ ... }:
{
  services.grasp = {
    enable = true;
    path = "/home/anish/kitaab/grasp/notes.wiki";
    user = "anish";
  };

  services.nginx.virtualHosts."grasp.mossnet.lan" = {
    locations."/".proxyPass = "http://localhost:12212";
  };
}
